html>body #last_minute_bets li, html>body ul.center_pagination li{
	display: inline;
	zoom: 1;
	margin: 0 4px;
	padding-top: 3px;
}
html>body #last_minute_bets li a{
	display: inline;
	zoom: 1;
}

html>body #footer li{
	display: inline;
	zoom: 1;
}
html>body #footer li a{
	display: inline;
	zoom: 1;
}
#carousel #imgs_pnl li {
	line-height: 0px;
	font-size: 1px;
}
.bet_type.first_score .bets li, .bet_type.last_score .bets li{ 
	margin-right:-2px;
}
.bet_type.exact_score ul li.first, .bet_type.double_chance ul li.first, .bet_type.half_full_time ul li.first{
	width:33%;
}
.double_chance ul li.first{
	width:33.9%;
}
#betting_slip #combo_options {
	position:relative;
}
#betting_slip #combo_options h3 {
	padding-top: 2px;
	height: 25px;
}
#betting_slip li {
	margin-bottom: -2px !important;
}
.bet_type dt {
	width: 49.99%;
}
#betting_slip #summary p{
	padding: 0;
	margin-top: -2px;
}
#betting_slip #summary #place {
	padding-bottom: 0;
}
#betting_slip #msgs {
	margin-top: -4px;
}
.bs_msgs ul {
	margin-bottom: -4px;
	padding-bottom:0;
}
#contact .content td .pos_relative {
	height: 25px;
	width: 100%;
}
#contact .content td.pos_relative select {
	position:absolute;
	top:6px;
	right:0;
}
#register form .content .accept label {
	padding-top: 2px;
}
#results .filter_pnl .go a {
	margin-top: 2px;
}
.usr_acc #main .inr .content .deposit_btn, .usr_acc #main .inr .content .cancel_btn {
	float:left;
}
form#history_filter{
	margin-top: 17px;
}
#details .box {
	margin-bottom:-15px;
}
.clickdiv{
	display: inline;
}
.clickdiv input{
	overflow:visible;
}
.free_search_div div input{
	position: absolute;
	top:0px;
	left:9px;
}
#contact form .submit div{
	float: right;
}
#login .but_a_contener input {
	padding: 0 5px 0 0 !important;
}
#live_betting .live_betting_table .bet_name a.extra {
	width: 14%;
	padding: 0 2px 0 2px;
	text-align: center;
}
.br .clr{
	clear: none;
	height: 1px;
}
.casino_right_col .tl{
	margin-bottom: 16px;
}
.casino_right_col .tl.last{
	margin-bottom: 0;
}
.tl .bl{
	margin:0 0 -11px 0
}
.marketing_select{
	margin-bottom: 1px;
}
.blue_gray_table.affi tr.gray_bg{
	height: 32px;
}
#languages3 .bottom, #odds_style3 .bottom{
	height: 1px;
}
#languages3 .bottom .bottom_l, #odds_style3 .bottom .bottom_l{
	position:absolute;
	top: 2px;
	left: 0px;
	background-position: 0 0;
	height: 8px;
}
#languages3 .bottom .bottom_r, #odds_style3 .bottom .bottom_r{
	position:absolute;
	top: 2px;
	right: 0px;
	background-position: 100% -9px;
	height: 8px;
}
.login_contener {
	float:none;
}
.login_contener .text_input div{
	height: 23px;
}
.r_content_contener_bottom{
	position:static;
	height: 10px;
}
.r_content_contener_bottom .r_content_contener_bottom_left{
position:static;
	float:left;	
}
.r_content_contener_bottom .r_content_contener_bottom_right{
	position:static;
	float:right;
	margin-top: -10px;	
}
.teamTitle span{
	float:left;
	width:auto;
}
.teamTitle span.more{
	float: right;
	width:70px;
	text-align:right;
	display:inline;
}
#sports_list li a, .links_list li a {
	padding-top: 4px;
}
.top_contener.login{
	position:absolute;
	top: 0px;
	right: 224px;
	text-align:right;	
}
.top_contener.login .login_contener td.text_input{
	padding: 0 15px 0 30px;
}
#gui #main .leagues li {
	margin-bottom: -2px !important;
}
.bet_type.goalscorer .first_buttons_line{
	position:relative;
	top: -35px;	
}
.bet_type.goalscorer .types_bg .types_bg{
	position:relative;
	top: -35px;	
}
#gui #main .leagues .bet_type.goalscorer li {
	margin-bottom: 0px !important;
}
.bet_type.over_time .bets ul li{
	width: 49.99%
}
.over_time li,
.first_score li,
.last_score li {
	width: 49.99%;
}
a.tooltip_contener{
	margin-bottom: 2px;
}
#gui #main .sport_branches li .pnl .view_selected {
	top: 9px;
}
ul.center_pagination {
	margin: auto;
	margin-top: 15px;
	padding-bottom: 15px;
	text-align:center;
	width: 260px;
}
ul.center_pagination li {
	float:left;
}
#last_minute_bets li.prev, #last_minute_bets li.disprev, #last_minute_bets li.next, #last_minute_bets li.disnext {
	display:inline;
}
#last_minute_bets li.prev, #last_minute_bets li.disprev{
	padding-right: 4px;
}
#last_minute_bets li.prev,
#last_minute_bets li.next,
#last_minute_bets li.disprev,
#last_minute_bets li.disnext {
	position:relative;
	top: 3px;
}
.usr_acc #left_column .r_contener_top{
	margin-bottom: -4px;
}
body.de #bet_search input.btn {
	font-size: 0px;
	color:#2f62cc;
}

#gui #main .sport_branches ul.ulAssianGap
{
	margin-bottom: 5px !important;
}
.types_bg 
{
    padding-bottom: 8px !important;
}
input.inputField {
    height: 19px;
    padding: 3px 0 0 13px;
}
#last_minute_bets .live_betting_table td {
 padding: 0 0 0 8px;
}10/29/2017 7:09:33 AM